/** Shopify CDN: Minification failed

Line 107:0 Expected "}" to go with "{"

**/
.location-run-intro {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    padding: 130px 0 160px;
}

@media (min-width: 750px) {
.location-run-content h1 {
    margin-bottom: 24px;
}}

.location-run-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 50%;
    text-align: center;
    width: 100%;
}

.location-run-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    bottom:35px;
    text-align: center;
    width: 100%;
}

.location-run-buttons a {
    font-family: "Space Grotesk";
    color: #F4F3E7;
    font-size: 14px;
    padding: 16px 20px;
    background-color: #0B231D;
    border-radius: 10px;
    transition: color 0.5s ease, background-color 0.5s ease;
    margin-left: 8px;
    margin-right: 8px;
    font-weight: 700;
    border: 2px solid #0B231D;
    letter-spacing: 1.68px;
    text-transform: uppercase;
    line-height: 1;
}

.location-run-buttons a:hover {
    background-color: transparent;
    color: #0B231D;
}

.location-run-buttons .inverse-btn {
    color: #0B231D;
    border: 2px solid #0B231D;
    background-color: transparent;
}

.location-run-buttons .inverse-btn:hover {
    color: #F4F3E7;
    border: 2px solid #0B231D;
    background-color: #0B231D;
}



.location-run-content h1 {
    font-family: 'Stratos SemiLight' !important;
    font-size: 64px;
    letter-spacing: 0;
    line-height: 1.2;
}


@media (max-width: 749px) {
    .location-run-buttons {
        flex-direction: column;
    }
    .location-run-buttons a {
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 0;
    width: 100%;
    }
    .location-run-buttons {
        padding: 0 20px;
    }
    .location-run-content h1 {
        font-size: 56px;
        padding: 0 30px;
        line-height: 1.1;
    }

    .location-run-intro {
        padding: 100px 0 130px;
    }
